kipidcrawclient(1)

NAME
kipidcrawclient - RAW file converter for digikam

SYNOPSIS
kipidcrawclient

DESCRIPTION
kipidcrawclient is a file converter for digital cameras which support the RAW format. This program is used as part of the Raw Converter plugin for Kipi(1). You should not need to run this executable directly.

Complete Kipi documentation can be found in docbook format in /usr/share/doc/kde/HTML/<lang>/kipi/ on this system.

AUTHOR
Renchi Raju <renchi@pooh.tam.uiuc.edu>

This manual page was written by Paul Telford <pxt@debian.org> for the Debian system (but may be used by others).